Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Canon LBP 800  (Прочитано 4890 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Dimm_ik

  • Автор темы
  • Новичок
  • *
  • Сообщений: 19
    • Просмотр профиля
Canon LBP 800
« : 14 Июль 2006, 13:31:00 »
У меня принтер Canon LBP 800 (точнее в локалке)...не могу настроить доступ к локальному принтеру, т.к. не могу дрова найти...может у кого-нить есть? или подскажите, плз, как можно сделать этот доступ к принтеру :(

Оффлайн EKrava

  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #1 : 17 Июль 2006, 23:14:38 »

Оффлайн Dimm_ik

  • Автор темы
  • Новичок
  • *
  • Сообщений: 19
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #2 : 18 Июль 2006, 09:00:26 »
тоесть этот принтер не для линухов? :(

Оффлайн cargo

  • Roman Kalashnikov
  • Активист
  • *
  • Сообщений: 323
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #3 : 18 Июль 2006, 09:15:00 »
на данный момент этот принтер работает только из-под windows

Оффлайн dbk

  • Участник
  • *
  • Сообщений: 182
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #4 : 02 Август 2006, 08:48:50 »
Оказывается не все безнадежно.Можно попробовать
http://forums.gentoo.org/viewtopic-t-303680-highlight-canon+lbp800.html

Оффлайн lokhmaty

  • Новичок
  • *
  • Сообщений: 21
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #5 : 19 Май 2008, 23:56:08 »
в Linux делаю первые шаги
подскажите пожалуйста. как прально поставить дрова под lbp-800
дрова взял здесь http://www.veneto.com/lbp800/lbp800.html

Оффлайн rav3n

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Canon LBP 800
« Ответ #6 : 08 Ноябрь 2008, 12:31:11 »
Добрый день. Система ubuntu 8.10.
Проблема с установкой принтера...

1) скачал драйвера http://www.veneto.com/lbp800/lbp800.html
2) установил библиотеки libcupsys2 libcupsys2-dev libcupsimage2 libcupsimage2-dev

принтер не ставится...
пробую сделать make и make install, выдает:

root@RavUbuntu:/home/rav3n/test/lbp800-0.1.2# make
gcc  -O2 -s -Wall \
errcapt.c bmcapt.c lbp800.c \
-l cups -o bin/Release/lbp800
bmcapt.c: В функции ‘Bitmap_Skip’:
bmcapt.c:50: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:53: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c: В функции ‘Bitmap_GetLine’:
bmcapt.c:82: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c: В функции ‘CompressBitmap’:
bmcapt.c:164: предупреждение: формат не является строковой константой, и не заданы аргументы форматирования
bmcapt.c:178: предупреждение: формат не является строковой константой, и не заданы аргументы форматирования
bmcapt.c:171: предупреждение: результат ‘fgets’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:203: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:216: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:328: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:366: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:381: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c: В функции ‘CompressBitmaps’:
bmcapt.c:406: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c:414: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c: В функции ‘PrintBitmaps’:
bmcapt.c:437: предупреждение: результат ‘fwrite’, декларированной с атрибутом warn_unused_result, игнорируется
bmcapt.c: В функции ‘getLastDifference’:
bmcapt.c:110: предупреждение: array subscript is below array bounds
bmcapt.c: В функции ‘CompressBitmap’:
bmcapt.c:110: предупреждение: array subscript is below array bounds
gcc  -O2 -s -Wall \
errcapt.c pport.c timcapt.c llcapt.c pkcapt.c hlcapt.c parcapt.c \
-l cups -o bin/Release/parcapt
parcapt.c: В функции ‘PrintPage’:
parcapt.c:76: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
parcapt.c:86: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
parcapt.c:91: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
parcapt.c: В функции ‘PrintPages’:
parcapt.c:134: предупреждение: результат ‘fread’, декларированной с атрибутом warn_unused_result, игнорируется
parcapt.c: В функции ‘main’:
parcapt.c:195: предупреждение: формат не является строковой константой, и не заданы аргументы форматирования
root@RavUbuntu:/home/rav3n/test/lbp800-0.1.2#

...подскажите, пожалуйста, как поставить драйвер.

и еще такой вопрос: во вкладке "Администрирование-Печать",  при нажатии на кнопку "Создать", появляется окошко "поиск принтеров"...и оно зависает...почему?


« Последнее редактирование: 08 Ноябрь 2008, 14:00:07 от rav3n »

Оффлайн rav3n

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #7 : 08 Ноябрь 2008, 15:29:19 »
никто не знает? ...  :'(

Оффлайн MetriX

  • Любитель
  • *
  • Сообщений: 63
    • Просмотр профиля
Re: Canon LBP 800
« Ответ #8 : 18 Декабрь 2008, 10:12:05 »
ап, такая же проблема!

 

Страница сгенерирована за 0.2 секунд. Запросов: 22.